import { geoMercator, geoPath } from 'd3';
export const Map = ({data, width, height}) => {
const projection = geoMercator().scale(700).translate([width/2, height/2]).center([73,19.7]);
const path = geoPath(projection);
return ( 
	<g className="map">
    {
    	data.features.map(feature =>{
        return <path d={path(feature)}/>
      })
    }
  </g>
)}; 
